{
  "name": "Kartodromo 106 Reverse",
  "description": "Built with TrackTracer \u2014 https://tracktracer.trackgrind.com/tracks/kartodromo_106_reverse",
  "tags": [
    "karting",
    "outdoor",
    "italy"
  ],
  "geotags": [
    "40.44827",
    "16.85984"
  ],
  "country": "Italy",
  "city": "Ginosa",
  "length": "650",
  "width": "",
  "pitboxes": "20",
  "run": "circuit",
  "author": "loutrec",
  "version": "v3",
  "year": 2026,
  "url": "https://tracktracer.trackgrind.com/tracks/kartodromo_106_reverse"
}